
TYPO3.Flow - Major Feature # 220

Status: Closed Priority: Should have
Author: Robert Lemke Category: Persistence
Created: 2008-02-12 Assigned To:
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: A basic persistence framework, based on annotations, with the content repository as backend
Description

A basic persistence framework, based on annotations, with the content repository as backend

History
#1 - 2008-03-20 16:13 - Robert Lemke
- Target version changed from 18 to 45

#2 - 2008-07-01 15:35 - Robert Lemke
- Target version deleted (45)

#3 - 2008-08-12 11:41 - Robert Lemke
- Status changed from New to Closed
